@charset "UTF-8";
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}
body {
	background-attachment:
	fixed;
	background-size:cover;
}

h1 {
	font-size: 36px;
	color: rgba(255,255,255,1);
	text-shadow: 5px 5px 10px rgba(0,0,0,.8);
	font-family: Verdana, Geneva, sans-serif;
}
#logo {
	position: absolute;
	left: 5%;
	top: 35px;
	width: 500px;
	height: 68px;
	z-index: 100;
	background-color: rgba(0,0,0,0);
}

#hs-logo {
    background-image:url(../images/HealingStreamsLogo.png);
    display:block;
    height:68px;
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
    width:500px;
	
}


#nav {
	position:relative;
	left: 25px;
	top: 120px;
	width: 85%;
	height: 34px;
	z-index:255;
	background-color: rgb(0,0,0,0);
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
}
#header {
	position: absolute;
	left: 10%;
	top: 155px;
	width: 700px;
	height: 81px;
	z-index: 3;
}

#goose {
	position: absolute;
	left: 10%;
	top: 220px;
	width: 55%;
	height: 81px;
	z-index: 3;
}


#section {
	position: relative;
	top: 280px;
	width: 60%;
	height: auto;
	z-index: 4;
	background-color: rgba(0,0,0,.5);
	padding: 5px;
	border-radius: 0px 30px 0px 30px;
	float: right;
	right: 20%;
	background-image: url(images/info.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
}
.sub-head {
	color: rgba(255,255,153,.8);
}
.image {
	font-size: 12px;
	font-style: italic;
}
